	.MailListThankYou {
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 12px;
		text-decoration : none; 
	}
	.EventsDetail {
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 11px;
		text-decoration : none;
	}
	.EventsDetail:HOVER {
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 11px;
		
	}


	.EventsYear {
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 14px;
		text-decoration : none;
	}
	.calnav {
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 11px;
		text-decoration : none;
	    font-weight : bold;
	}
		.zlink10rev {
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 10px;
		text-decoration : none;
		color: white;
		font-weight : bold;
	}
	.zlink10rev:HOVER {
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 10px;
		text-decoration : underline;
		color: Yellow;
		font-weight : bold;
	}
			
	.pagebutton {
		font-size:10px;
		color : Navy;
		font-weight : bold;
		border-style: outset;
		background-color:#B0C4DE;
		font-family : Verdana, Arial, Helvetica, sans serif; }
	.pagebuttonover {
		font-size:10px;
		color : Navy;
		border-style: inset;
		font-weight : bold;
		background-color:#90A4BE;
		font-family : Verdana, Arial, Helvetica, sans serif; }
		
	.pageEditHD {
		background-color : #e0e0e0;
		border-bottom-width : 1px;
		border-bottom-color : #BBBBBB;
		border-bottom-style : solid;
		border-top-color : #BBBBBB;
		border-top-style : solid;
		border-top-width : 1px;
		padding : 2px;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 11px;
		font-weight : bold;
		color : Black;
	}	
	.pageHDLink {
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 11px;
		font-weight : bold;
		color : Black;
		TEXT-DECORATION : none;
}	
	.smList {
		font-family : Arial, Helvetica, Verdana, Geneva,  sans-serif;
		font-size : 9px;
		color: black;
	}
	.shadeHeader {
		font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 11px;
		padding:2px;
		text-decoration : none;
		color: Black;
		font-weight : bold;
		background-image : url(../SysImages/shade_grey.gif);
		border-top: 1px solid #f3f3f3;
}
	.stdList {
		font-family :  Tahoma, Arial, Helvetica, Verdana, Geneva,  sans-serif;
		font-size : 11px;
		color: black;
		TEXT-DECORATION : none;
	}
	.stdList:hover {
		font-family :  Tahoma, Arial, Helvetica, Verdana, Geneva,  sans-serif;
		font-size : 11px;
		color: maroon;
		TEXT-DECORATION : underline;
	}
	
	.pulldown2 {
		font-family :  Tahoma, Arial, Helvetica, Verdana, Geneva,  sans-serif;
		font-size : 11px;
	}
	
	.stdText {
		font-family :  Tahoma, Arial, Helvetica, Verdana, Geneva,  sans-serif;
		font-size : 12px;
		color: black;
	}
	
	.boxsilver {
		border: 1px solid silver;
	}
	
.gallery3 {
	text-align: center;
	font-family :  Tahoma, Arial, Helvetica, Verdana, Geneva,  sans-serif;
	font-size:11px;
}
.gallery3 ul {
	margin: 0;
	padding: 0;
	text-align:center;

}
.gallery3  li {
	float:left;
	/* width:145px; */
	/* height:165px; */
	padding:5px;
	list-style-type: none;
}
.gallery3 li span {
	float:left !important;
	float:none;
}
.gallery3div {
	width:121px !important;
	width:132px;
	height:150px;
	border:1px solid black;
	padding-left:4px !important;
	padding:5px;
	padding-bottom:0px;
	font-family :  Tahoma, Arial, Helvetica, Verdana, Geneva,  sans-serif;
	font-size:11px;
}